prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libxmp
Description: Xmp module player library
Version: 4.3.9

Requires:
Libs: -L${libdir} -lxmp
Cflags: -I${includedir}
Libs.private: -lm
